-S 1  -X RUN  -Q 0 -L 2   107 400
-S 0  -X RUN  -Q 0 -L 2   77 300
-S 0  -X RUN  -Q 0 -L 2   58 200
-S 0  -X RUN  -Q 0 -L 2   52 200
-S 3  -X RUN  -Q 1 -L 1   39 175
-S 3  -X RUN  -Q 1 -L 1   37 200
-S 3  -X RUN  -Q 1 -L 1   36 300
-S 2  -X RUN  -Q 2 -L 1   27 200
-S 2  -X RUN  -Q 2 -L 1   26 125
-S 2  -X RUN  -Q 2 -L 1   25 100
-S 1  -X RUN  -Q 3 -L 1   23 150
-S 1  -X RUN  -Q 3 -L 1   19 100
-S 1  -X RUN  -Q 3 -L 1   17 100
-S 4  16 100
-S 4  16 175
-S 4  15 100
-S 4  14 100
-S 4  13 175
-S 4  11 125
-S 4  8 100
